/* CSS Document */
:root {
  --columns: 5;
  --gutter: clamp(10px, (16 * 100vw) / 1220, 16px);
  --photoWidth: calc(100% / var(--columns));
}

/********* keyframes *********/
@keyframes searchingDots {
  0% {
    content: "";
  }
  25% {
    content: ".";
  }
  50% {
    content: "..";
  }
  75% {
    content: "...";
  }
  100% {
    content: "";
  }
}
/********* end keyframes *********/
#mainContent {
  padding-top: calc(86px + var(--gutter) * 2);
}

#searchButtons {
  width: 100%;
  box-sizing: border-box;
  border-bottom: 1px solid var(--chartreuse);
  position: fixed;
  top: 41px;
  left: 0;
  z-index: 900;
  background-color: white;
}
#searchButtons.onlyOverlay {
  z-index: 1060;
}
#searchButtons .brandNav {
  position: relative;
  z-index: 95;
}
#searchButtons .brandNav .cherryLogo {
  width: clamp(98px, 10vw, 128px);
  margin-right: 14px;
}
#searchButtons .brandNav .cherryNav {
  width: 30px;
  height: 14px;
  padding: 4px;
  cursor: pointer;
}
#searchButtons .brandNav .cherryNav:before {
  height: 14px;
  overflow: hidden;
}
#searchButtons .brandNav .cherryNavList {
  pointer-events: none;
  opacity: 0;
  min-width: 140px;
  padding: 26px 22px;
  border-radius: 0 0 10px 10px;
  background-color: white;
  box-shadow: 2px 4px 6px 0 rgba(0, 0, 0, 0.25);
  position: absolute;
  top: calc(100% + var(--gutter) - 5px);
  left: calc(100% - 38px - 22px);
}
#searchButtons .brandNav .cherryNavList li {
  display: block;
  font: 400 18px/25px var(--sansFS);
  letter-spacing: var(--letterSpacing);
  margin-bottom: 12px;
}
#searchButtons .brandNav .cherryNavList li:last-child {
  margin-bottom: 0;
}
#searchButtons .brandNav .cherryNavList li a:hover, #searchButtons .brandNav .cherryNavList li a:active {
  color: var(--greyText2);
}
#searchButtons .brandNav .cherryNavList.open {
  pointer-events: auto;
}
#searchButtons .scrollSlider {
  width: calc(100% - clamp(98px, 10vw, 128px) - 14px - 60px);
  margin: var(--gutter) 0;
}
#searchButtons .scrollSlider .horizontalScroll:before, #searchButtons .scrollSlider .horizontalScroll:after {
  content: "";
  display: block;
  width: var(--padding);
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 90;
  background: linear-gradient(90deg, white 0%, white 35%, transparent 100%);
}
#searchButtons .scrollSlider .horizontalScroll:before {
  left: 0;
}
#searchButtons .scrollSlider .horizontalScroll:after {
  right: 0;
  transform: rotate(180deg);
}
#searchButtons .scrollSlider .horizontalScroll .scroll .slide .button {
  min-width: 0;
  font-size: 16px;
  text-transform: none;
  letter-spacing: var(--letterSpacing);
  border-color: var(--grey) !important;
  padding: 14px 12px;
  background-color: white;
}
#searchButtons .scrollSlider .horizontalScroll .scroll .slide .button:hover, #searchButtons .scrollSlider .horizontalScroll .scroll .slide .button:active {
  color: black !important;
  border-color: var(--chartreuse) !important;
  background-color: var(--greyLight);
}

#searchResults {
  box-sizing: border-box;
  padding-top: var(--paddingLower);
  min-height: calc(100vh - (86px + var(--gutter) * 2));
}
#searchResults.collectionsDetail {
  min-height: calc(100vh - (86px + var(--gutter) * 2 + 130px));
}
#searchResults .mGallery .photo {
  width: calc(var(--photoWidth) - (var(--gutter) - var(--gutter) / var(--columns)));
  margin-bottom: var(--gutter);
  overflow: hidden;
  border-radius: 10px;
  cursor: pointer;
  position: relative;
  background-color: var(--greyLight);
}
#searchResults .mGallery .photo img {
  pointer-events: none;
  transition: transform 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#searchResults .mGallery .photo .hoverOver {
  opacity: 0;
  pointer-events: none;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: clamp(9px, 1.171875vw, 15px);
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(135deg, transparent 0%, rgba(0, 0, 0, 0.45) 100%);
  transition: opacity 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#searchResults .mGallery .photo .hoverOver .button {
  min-width: 82px;
}
#searchResults .mGallery .photo .hoverOver .button.large {
  padding: 14px 20px;
}
#searchResults .mGallery .photo:hover img, #searchResults .mGallery .photo:active img, #searchResults .mGallery .photo.processing img {
  transform: var(--imgHoverScale);
}
#searchResults .mGallery .photo:hover .hoverOver, #searchResults .mGallery .photo:active .hoverOver, #searchResults .mGallery .photo.processing .hoverOver {
  opacity: 1;
  pointer-events: auto;
}
#searchResults .mGallery .photo_width {
  margin-bottom: 0;
}
#searchResults .mGallery .photo_gutter {
  width: var(--gutter);
}
#searchResults .searching span {
  display: inline-block;
  position: relative;
}
#searchResults .searching span:after {
  content: "...";
  width: 16px;
  text-align: left;
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: -16px;
  animation: 1.3s infinite linear searchingDots;
}
#searchResults:has(+ #introOverlay:not(.searchReady)) {
  height: calc(100vh - (86px + var(--gutter) * 2));
  overflow: hidden;
  overflow-y: auto;
}

#introOverlay {
  padding: var(--padding);
  box-sizing: border-box;
  z-index: 850;
}
#introOverlay > * {
  opacity: 1;
  position: relative;
  transition: opacity 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#introOverlay .logoCherryIntro {
  max-width: 328px;
  margin-bottom: calc(var(--paddingLower) - 5px);
}
#introOverlay h1 {
  font-size: 2.8571428571em;
  margin-bottom: calc(var(--paddingLower) - 5px);
}
#introOverlay .descText {
  max-width: 616px;
}
#introOverlay .descText > * {
  font-weight: 500;
  line-height: 1.1428571429;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#introOverlay #searchBar {
  opacity: 1;
  margin-top: calc(var(--paddingLower) + 5px);
  position: relative;
  bottom: auto;
  left: auto;
  translate: 0;
}
#introOverlay:before {
  content: "";
  display: block;
  opacity: 1;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.15) 0%, rgba(245, 245, 245, 0.85) 50%, rgba(245, 245, 245, 0.8) 100%);
}
#introOverlay.closed {
  pointer-events: none;
  padding: 0;
}
#introOverlay.closed > *:not(#searchBar) {
  opacity: 0;
}
#introOverlay.closed:before {
  opacity: 0;
}
#introOverlay.closed #searchBar {
  opacity: 0;
  pointer-events: auto;
}
#introOverlay.searchReady > *:not(#searchBar) {
  display: none;
}
#introOverlay.searchReady:before {
  display: none;
}
#introOverlay.searchReady #searchBar {
  opacity: 1;
  margin-top: 0;
  position: fixed;
  bottom: clamp(16px, 2.34375vw, 30px);
  left: 50%;
  translate: -50% 0;
}

#searchBar {
  width: calc(100% - var(--padding) * 2);
  max-width: max(50%, 720px);
  border-radius: 33px;
  padding: clamp(16px, 1.328125vw, 17px) 20px;
  border: 1px solid var(--chartreuse);
  box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  z-index: 900;
  background-color: white;
  transition: opacity 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#searchBar input {
  padding: 0;
  font-size: clamp(16px, 1.171875vw, 18px);
  line-height: clamp(22px, 2.1875vw, 28px);
  letter-spacing: 0.4px;
  border-bottom: none;
}
#searchBar > div, #searchBar button {
  cursor: pointer;
}
#searchBar > div:before, #searchBar button:before {
  font-size: 21px;
}
#searchBar > div.rightIcon, #searchBar button.rightIcon {
  color: black;
  background-color: transparent;
  cursor: pointer;
}
#searchBar > div.rightIcon:before, #searchBar button.rightIcon:before {
  font-size: clamp(20px, 1.71875vw, 22px);
  margin-right: 0;
  margin-left: 10px;
}
#searchBar > div:hover, #searchBar > div:active, #searchBar button:hover, #searchBar button:active {
  color: var(--greyText);
}
#searchBar > div.leftIcon, #searchBar button.leftIcon {
  white-space: nowrap;
}
#searchBar > div.clearText, #searchBar button.clearText {
  color: var(--greyText2);
}
#searchBar > div.clearText:before, #searchBar button.clearText:before {
  padding: 4px 0 4px 4px;
  font-size: clamp(14px, 1.25vw, 16px);
}
#searchBar > div.clearText:hover, #searchBar > div.clearText:active, #searchBar button.clearText:hover, #searchBar button.clearText:active {
  color: black;
}
#searchBar > div.hide, #searchBar button.hide {
  display: none;
}

.titleNameplate .topRowArea {
  padding: clamp(16px, 2.34375vw, 30px) 0;
}
.titleNameplate .topRowArea .backLink {
  margin-bottom: 0;
}
.titleNameplate .topRowArea .backLink:before {
  font-size: 14px;
  transform: rotate(180deg);
  transition-property: none;
}
.titleNameplate .topRowArea .backLink:hover, .titleNameplate .topRowArea .backLink:active {
  color: var(--greyText);
}
.titleNameplate h1, .titleNameplate .h1 {
  font-size: 2.8571428571em;
}
.titleNameplate .photoCount {
  font-family: var(--sansFS);
  margin-bottom: 2px;
}
.titleNameplate.noBackButton {
  padding-top: var(--paddingLower);
}

#collections .collectionRows .set {
  display: inline-block;
  width: calc(25% - 33px);
  margin-bottom: var(--padding);
  margin-right: 44px;
}
#collections .collectionRows .set:nth-child(4n+0) {
  margin-right: 0;
}
#collections .collectionRows .set .imgCont {
  height: 15.2777777778vw;
  margin-bottom: var(--gutter);
}
#collections .collectionRows .set .imgCont > div {
  width: calc(50% - 5px);
}
#collections .collectionRows .set .imgCont .img {
  border-radius: 10px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
#collections .collectionRows .set .imgCont .leftSide {
  margin-right: 10px;
}
#collections .collectionRows .set .imgCont .rightSide {
  flex-direction: column;
  justify-content: stretch;
}
#collections .collectionRows .set .imgCont .rightSide > div {
  width: 100%;
  height: calc(50% - 4px);
}
#collections .collectionRows .set .imgCont .rightSide .topImg {
  margin-bottom: 8px;
}

#photoDetailOverlay {
  display: none;
  opacity: 0;
  -moz-column-gap: 16px;
       column-gap: 16px;
  padding: clamp(12px, 1.171875vw, 15px) var(--padding) clamp(12px, 1.171875vw, 15px) 100px;
  box-sizing: border-box;
  background-color: white;
  z-index: 1050;
  transition: opacity 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#photoDetailOverlay .buttonRow {
  max-width: 432px;
}
#photoDetailOverlay .buttonRow .button {
  margin-bottom: 16px;
}
#photoDetailOverlay .buttonRow > *:first-child .button {
  margin-right: 6px;
}
#photoDetailOverlay .buttonRow > *:last-child .button {
  margin-left: 6px;
}
#photoDetailOverlay .buttonRow .mobile {
  display: none !important;
}
#photoDetailOverlay .leftSide {
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin-left: auto;
}
#photoDetailOverlay .img {
  width: 52.9%;
}
#photoDetailOverlay .img .buttonRow {
  max-width: none;
}
#photoDetailOverlay .img img {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: calc(100vh - 41px - 45px - var(--gutter) * 2 - 66px - clamp(12px, 1.171875vw, 15px) * 2);
  border-radius: 10px;
  pointer-events: none;
}
#photoDetailOverlay .text {
  width: 47.1%;
}
#photoDetailOverlay .text .vendorTeam {
  max-width: 432px;
  padding: clamp(18px, 2.1875vw, 28px) 24px 24px;
  background-color: var(--greyLight);
  border-radius: 10px;
  overflow: hidden;
  box-sizing: border-box;
}
#photoDetailOverlay .text .vendorTeam .vendors {
  max-height: calc(100vh - 41px - 45px - var(--gutter) * 2 - 66px - clamp(12px, 1.171875vw, 15px) * 2 - clamp(18px, 2.1875vw, 28px) - 24px - 36px);
  overflow: hidden;
  overflow-y: auto;
}
#photoDetailOverlay .text .vendorTeam .vendors .vendor {
  display: block;
  font-size: 80.3%;
  margin-top: 26px;
  position: relative;
}
#photoDetailOverlay .text .vendorTeam .vendors .vendor dt {
  font: 300 1.3357142857em/1em var(--italicFS);
  letter-spacing: 0;
  margin-bottom: 10px;
  transition: color 0.2s cubic-bezier(0.86, 0, 0.07, 1);
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#photoDetailOverlay .text .vendorTeam .vendors .vendor dt:before {
  font-size: 17px;
  position: absolute;
  left: 0;
  top: 0;
}
#photoDetailOverlay .text .vendorTeam .vendors .vendor dd {
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  font: 400 1.3357142857em/1.3em var(--sansFS);
  text-transform: uppercase;
  position: relative;
  padding-right: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#photoDetailOverlay .text .vendorTeam .vendors .vendor dd:after {
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  border-top: solid 1px transparent;
  border-right: solid 1px transparent;
  transform: rotate(45deg);
  position: absolute;
  right: 3px;
  top: 5px;
  transition: border 0.2s cubic-bezier(0.86, 0, 0.07, 1);
}
#photoDetailOverlay .text .vendorTeam .vendors a.vendor dd:after {
  border-color: black;
}
#photoDetailOverlay .text .vendorTeam .vendors a.vendor:hover, #photoDetailOverlay .text .vendorTeam .vendors a.vendor:active {
  color: black !important;
}
#photoDetailOverlay .close {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 50px;
  padding: 0 16px;
  margin-left: -16px;
  cursor: pointer;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#photoDetailOverlay .close:before {
  display: block;
  width: 20px;
  height: 13px;
  content: "";
  -webkit-clip-path: polygon(20px 6.43px, 19.29px 7.14px, 2.44px 7.14px, 6.94px 11.63px, 6.94px 12.64px, 5.93px 12.64px, 0.21px 6.93px, 0.21px 5.92px, 0.21px 5.92px, 5.92px 0.21px, 6.93px 0.21px, 6.93px 1.22px, 2.44px 5.71px, 19.29px 5.71px, 20px 6.42px);
          clip-path: polygon(20px 6.43px, 19.29px 7.14px, 2.44px 7.14px, 6.94px 11.63px, 6.94px 12.64px, 5.93px 12.64px, 0.21px 6.93px, 0.21px 5.92px, 0.21px 5.92px, 5.92px 0.21px, 6.93px 0.21px, 6.93px 1.22px, 2.44px 5.71px, 19.29px 5.71px, 20px 6.42px);
  transition: opacity 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  background-color: black;
}
#photoDetailOverlay .close:hover:before, #photoDetailOverlay .close:active:before {
  opacity: 0.5;
}
#photoDetailOverlay.open {
  display: flex;
  opacity: 1;
}

.cherryOverlay {
  width: 100%;
  height: calc(100vh - (86px + var(--gutter) * 2));
  position: fixed;
  left: 0;
  top: calc(86px + var(--gutter) * 2);
}

#addCollectionPopup .mobileTitleBar {
  display: none;
  padding: 0 24px;
  border-bottom: 1px solid var(--grey);
}
#addCollectionPopup .mobileTitleBar .title {
  font: 500 16px/38px var(--sansFS);
  letter-spacing: var(--letterSpacing3);
}
#addCollectionPopup .mobileTitleBar .icon-close {
  position: static;
}
#addCollectionPopup .collectionList {
  min-height: 250px;
  padding: 32px 24px;
  box-sizing: border-box;
}
#addCollectionPopup .collectionList ul {
  max-height: calc(100vh - 75px - 274px);
  overflow: hidden;
  overflow-y: auto;
}
#addCollectionPopup .collectionList ul li {
  margin-bottom: 12px;
}
#addCollectionPopup .collectionList ul li .img {
  display: inline-block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  overflow: hidden;
}
#addCollectionPopup .collectionList ul li .img.addNew {
  text-align: center;
  border: 1px solid var(--grey);
  box-sizing: border-box;
  background-color: var(--greyLight);
  cursor: pointer;
  transition: all 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  /* &:hover, &:active {
  	border-color: var(--chartreuse);
  	background-color: var(--chartreuse);
  	span {
  		&:before {
  			color: white;
  		}
  	}
  } */
}
#addCollectionPopup .collectionList ul li .img.addNew span {
  display: inline-block;
}
#addCollectionPopup .collectionList ul li .img.addNew span:before {
  margin-right: 0;
  margin-bottom: 1px;
  font-size: 15px;
  line-height: 49px;
}
#addCollectionPopup .collectionList ul li .text {
  display: inline-block;
  width: calc(100% - 8px - 50px);
  padding: 0 36px 0 25px;
  box-sizing: border-box;
  font: 300 21px/48px var(--serifFS);
  white-space: nowrap;
  border-radius: 50px;
  border: 1px solid var(--greyLight);
  background-color: var(--greyLight);
  cursor: pointer;
  transition: all 0.4s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
}
#addCollectionPopup .collectionList ul li .text i {
  opacity: 0;
  position: absolute;
  top: 0;
  right: 20px;
  transition: opacity 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#addCollectionPopup .collectionList ul li .text i:before {
  margin-right: 0;
  font-size: 11px;
  vertical-align: 4px;
}
#addCollectionPopup .collectionList ul li .text span {
  display: inline-block;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
}
#addCollectionPopup .collectionList ul li .text:hover, #addCollectionPopup .collectionList ul li .text:active {
  border-color: var(--chartreuse);
  background-color: var(--greyLight2);
}
#addCollectionPopup .collectionList ul li .text.input {
  line-height: 30px;
  border: 1px solid var(--grey);
  padding: 9px 25px;
}
#addCollectionPopup .collectionList ul li .text.input input {
  padding: 0;
  font: 300 21px/30px var(--serifFS);
  letter-spacing: 0;
  border-bottom: none;
}
#addCollectionPopup .collectionList ul li .text:has(+ .collectionRadio:checked) {
  border-color: var(--chartreuse);
  background-color: var(--greyLight2);
}
#addCollectionPopup .collectionList ul li.collectionSaved .text i {
  opacity: 1;
}
#addCollectionPopup .collectionList ul li.select .text {
  border-color: var(--chartreuse);
  background-color: var(--greyLight2);
}
#addCollectionPopup .collectionList ul li.newCollection {
  margin-bottom: 0;
}
#addCollectionPopup .addCollection {
  padding: 12px 24px;
  border-top: 1px solid var(--grey);
}
#addCollectionPopup .addCollection .button {
  width: 100%;
}

/********* end layout *********/
/********* keyframes *********/
@keyframes loadingDots {
  0% {
    content: "Loading";
  }
  25% {
    content: "Loading.";
  }
  50% {
    content: "Loading..";
  }
  75% {
    content: "Loading...";
  }
  100% {
    content: "Loading";
  }
}
/********* end keyframes *********/
/********* responsive *********/
@media (min-width: 1640px) {
  :root {
    --columns: 6;
  }
}
@media (min-width: 1840px) {
  :root {
    --columns: 7;
  }
}
@media (min-width: 1840px) and (max-width: 2239px) {
  #collections .collectionRows .set {
    width: calc(20% - 35.2px);
  }
  #collections .collectionRows .set:nth-child(4n+0) {
    margin-right: 44px;
  }
  #collections .collectionRows .set:nth-child(5n+0) {
    margin-right: 0;
  }
  #collections .collectionRows .set .imgCont {
    height: 12.2826086957vw;
  }
}
@media (min-width: 2040px) {
  :root {
    --columns: 8;
  }
}
@media (min-width: 2240px) {
  :root {
    --columns: 9;
  }
}
@media (min-width: 2240px) {
  #collections .collectionRows .set {
    width: calc(16.66% - 36.6666666667px);
  }
  #collections .collectionRows .set:nth-child(4n+0) {
    margin-right: 44px;
  }
  #collections .collectionRows .set:nth-child(6n+0) {
    margin-right: 0;
  }
  #collections .collectionRows .set .imgCont {
    height: 10.4017857143vw;
  }
}
@media (min-width: 2440px) {
  :root {
    --columns: 10;
  }
}
@media (max-width: 1220px) {
  :root {
    --columns: 4;
  }
}
@media (min-width: 769px) and (max-width: 1220px) {
  #collections .collectionRows .set {
    width: calc(33% - 29.3333333333px);
  }
  #collections .collectionRows .set:nth-child(4n+0) {
    margin-right: 44px;
  }
  #collections .collectionRows .set:nth-child(3n+0) {
    margin-right: 0;
  }
  #collections .collectionRows .set .imgCont {
    height: 20.3278688525vw;
  }
}
@media (max-width: 1000px) {
  :root {
    --columns: 3;
  }
}
@media (min-width: 769px) {
  #searchButtons {
    transform: none !important;
  }
  #searchButtons .brandNav {
    height: 56px !important;
  }
  #searchButtons .scrollSlider {
    margin: var(--gutter) 0 !important;
  }
}
@media (max-width: 768px) {
  :root {
    --columns: 2;
  }
  #mainContent {
    padding-top: calc(129px + var(--gutter) * 2);
  }
  #mainContent:has(#searchButtons.onlyOverlay) {
    padding-top: 97px;
  }
  .accountCont:not(:has(+ .onlyOverlay)) {
    z-index: 1010;
  }
  #searchButtons {
    border-bottom: none;
  }
  #searchButtons .brandNav {
    height: 56px;
    justify-content: space-between;
  }
  #searchButtons .brandNav .cherryNav {
    width: 20px;
  }
  #searchButtons .brandNav .cherryNav:before {
    margin-right: 0;
  }
  #searchButtons .brandNav .cherryNavList {
    top: 100%;
    left: auto;
    right: 0;
  }
  #searchButtons .brandNav:after {
    content: "";
    display: block;
    width: calc(100% + var(--padding) * 2);
    border-bottom: 1px solid var(--chartreuse);
    position: absolute;
    bottom: -1px;
    left: var(--paddingNeg);
  }
  #searchButtons .scrollSlider .horizontalScroll .scroll .slide {
    margin-right: 28px !important;
  }
  #searchButtons .scrollSlider .horizontalScroll .scroll .slide .button {
    font-size: 14px;
    line-height: 30px;
    border-color: transparent !important;
    padding: 0;
    transition-property: color;
  }
  #searchButtons .scrollSlider .horizontalScroll .scroll .slide .button:hover, #searchButtons .scrollSlider .horizontalScroll .scroll .slide .button:active {
    color: var(--greyText2) !important;
    border-color: transparent !important;
    background-color: white;
  }
  #searchButtons.onlyOverlay .scrollSlider {
    display: none;
  }
  #searchButtons.onlyOverlay + #photoDetailOverlay {
    height: calc(100vh - 97px);
    position: relative;
  }
  #searchButtons:not(.onlyOverlay) + #searchResults {
    padding-top: 0;
  }
  .titleNameplate h1, .titleNameplate .h1 {
    font-size: 2.2857142857em;
  }
  #searchResults {
    min-height: calc(100vh - (129px + var(--gutter) * 2));
  }
  #searchResults .mGallery .photo .hoverOver {
    display: none;
  }
  #searchResults:has(+ #introOverlay:not(.searchReady)) {
    height: calc(100vh - (129px + var(--gutter) * 2));
  }
  /* #searchBar {
  	> div, button {
  		&.rightIcon {
  			display: none;
  		}
  	} 
  } */
  #photoDetailOverlay {
    height: 100vh;
    padding: 0;
    overflow: hidden;
    overflow-y: auto;
    top: 0;
  }
  #photoDetailOverlay .buttonRow .mobile:not([style*=none]) {
    display: inline-block !important;
  }
  #photoDetailOverlay .img {
    width: auto;
  }
  #photoDetailOverlay .img .buttonRow > div:last-child {
    display: none;
  }
  #photoDetailOverlay .img .imgCont {
    position: relative;
  }
  #photoDetailOverlay .img .imgCont:before {
    content: "";
    display: block;
    width: 100%;
    height: 75px;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.75) 0%, rgba(255, 255, 255, 0.5) 50%, transparent 100%);
    position: absolute;
    top: 0;
    left: 0;
  }
  #photoDetailOverlay .img img {
    width: 100%;
    max-height: none;
    border-radius: 0;
  }
  #photoDetailOverlay .text {
    width: auto;
    padding: 12px;
  }
  #photoDetailOverlay .text .buttonRow {
    max-width: none;
  }
  #photoDetailOverlay .text .vendorTeam {
    max-width: none;
  }
  #photoDetailOverlay .text .vendorTeam .vendors {
    max-height: none;
  }
  #photoDetailOverlay .close {
    line-height: 40px;
    position: absolute;
    top: 0;
    left: 16px;
    z-index: 10;
  }
  #photoDetailOverlay.open {
    display: block;
  }
  .cherryOverlay {
    height: auto;
    top: calc(133px + var(--gutter) * 2);
    bottom: env(safe-area-inset-bottom);
  }
  #addCollectionPopup {
    width: 100%;
    min-height: 100vh;
    max-width: 100%;
    border-radius: 0;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
  }
  #addCollectionPopup .mobileTitleBar {
    display: flex;
  }
  #addCollectionPopup .collectionList {
    min-height: calc(100vh - 75px - 39px);
  }
  #addCollectionPopup .collectionList ul {
    max-height: calc(100vh - 75px - 64px - 39px);
  }
}
@media (min-width: 481px) and (max-width: 768px) {
  #collections .collectionRows .set {
    width: calc(50% - 22px);
  }
  #collections .collectionRows .set:nth-child(4n+0) {
    margin-right: 44px;
  }
  #collections .collectionRows .set:nth-child(2n+0) {
    margin-right: 0;
  }
  #collections .collectionRows .set .imgCont {
    height: 31.25vw;
  }
}
@media (max-width: 480px) {
  #collections .collectionRows .set {
    width: 100%;
    margin-right: 0 !important;
  }
  #collections .collectionRows .set .imgCont {
    height: 67.2916666667vw;
  }
}
/********* end responsive *********/
